@import '_content/Excubo.Blazor.TreeViews/Excubo.Blazor.TreeViews.ggbo2a6x37.bundle.scp.css';

/* /Pages/AdminMeterImportOverview.razor.rz.scp.css */
body[b-p4nywggedz] {
}
/* /Pages/AdminSettings.razor.rz.scp.css */
[b-922fmfksp6] form .control .mud-svg-icon {
    position: absolute;
    left: 9px;
    top: 7px;
    color: #006fad;
}

[b-922fmfksp6] input:hover + .mud-svg-icon,
[b-922fmfksp6] input:focus + .mud-svg-icon,
[b-922fmfksp6] input + .mud-svg-icon:hover {
    color: #4d4d4d;
}

[b-922fmfksp6] .mud-switch-base-medium.mud-switch-base {
    color: #808080 !important;
}

[b-922fmfksp6] .mud-switch-base.mud-checked {
    color: #009df0 !important;
}

.col-sm-6[b-922fmfksp6] {
    max-width: 100%;
}
/* /Pages/AdminSMSBroadcastOverview.razor.rz.scp.css */
.vertical-center[b-14i1lo8aq3] {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

[b-14i1lo8aq3] .mud-expand-panel-text {
    color: white;
}

[b-14i1lo8aq3] .mud-expand-panel .mud-expand-panel-header .mud-expand-panel-icon {
    color: white;
}

[b-14i1lo8aq3] .mud-expansion-panels {
    padding: 7px;
}
/* /Pages/Auth/SelectAccount.razor.rz.scp.css */
.container[b-1fj65imfjs] {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    max-height: 470px;
    min-height: 250px;
    overflow-y: scroll;
    width: 500px;
    background: white;
    border-radius: 8px;
    box-shadow: 0px 5px 8px -5px #ccc;
    padding: 32px 8px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #ddd;
}

.account-card[b-1fj65imfjs] {
    margin: 15px 0;
    width: 420px;
    display: flex;
    flex-direction: row;
    background: #fff;
    border: 1px solid #ddd;
    padding: 12px;
    border-radius: 4px;
    box-sizing: border-box;
}

.content-container h3[b-1fj65imfjs] {
    margin-bottom: 10px;
}

.spacer[b-1fj65imfjs] {
    flex-grow: 1;
}

.button-container[b-1fj65imfjs] {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 420px) {
    .account-card[b-1fj65imfjs] {
        width: 300px;
    }
}
/* /Pages/MeterReadingReportOverview.razor.rz.scp.css */
#nav-tabContent[b-qzy0plqbgc] {
    margin-top: 20px;
}

[b-qzy0plqbgc] .mud-paper-outlined {
    border: none;
    box-shadow: none;
}

[b-qzy0plqbgc] .mud-tabs-toolbar {
    background: #fafafa;
}

[b-qzy0plqbgc] .mud-table-cell .mud-button {
    margin: 0;
}

[b-qzy0plqbgc] .settingRow .mud-button {
    margin: 0 0 24px 0;
}

[b-qzy0plqbgc] .mud-toolbar, [b-qzy0plqbgc] .mud-table-container {
    background-color: #fff;
}

[b-qzy0plqbgc] .mud-table-toolbar {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border: solid #ddd;
    border-width: 1px 1px 0;
}

[b-qzy0plqbgc] .mud-table-pagination-toolbar {
    background-color: #fafafa;
    border: none;
}

[b-qzy0plqbgc] .mud-elevation-1 {
    background: none;
    box-shadow: none;
}

[b-qzy0plqbgc] .mud-table-container {
    border-radius: 6px;
    border: 1px solid #ddd;
}

[b-qzy0plqbgc] #mudTableForPrinting .mud-table-container {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

[b-qzy0plqbgc] .mud-switch-base-medium.mud-switch-base {
    color: #808080 !important;
}

[b-qzy0plqbgc] .mud-switch-base.mud-checked {
    color: #009df0 !important;
}
/* /Pages/Profile.razor.rz.scp.css */
[b-jgd30x6rq5] form .control .mud-svg-icon {
    position: absolute;
    left: 9px;
    top: 7px;
    color: #006fad;
}

[b-jgd30x6rq5] input:hover + .mud-svg-icon,
[b-jgd30x6rq5] input:focus + .mud-svg-icon,
[b-jgd30x6rq5] input + .mud-svg-icon:hover {
    color: #4d4d4d;
}
/* /Pages/StatisticPage.razor.rz.scp.css */
/* /Shared/_NavMenu.razor.rz.scp.css */
[b-heu0flu1up] .mud-nav-link-text {
    color: var(--mud-palette-primary); 
    font-weight: 600 !important;
    font-family: 'Nunito', sans-serif;
    line-height: 40px;
}

[b-heu0flu1up] .header-font {
    color: var(--mud-palette-primary);
    font-weight: 600;
    font-family: 'Nunito', sans-serif;
    line-height: 40px;
}

[b-heu0flu1up] .mud-nav-item {
    display: inline-block;
    width: auto;
    margin: 0 4px;
    border-radius: 20px;
}

[b-heu0flu1up] .active{
    background: var(--mud-palette-primary) !important;
}

[b-heu0flu1up] .active svg, [b-heu0flu1up] .active div {
    color: white !important;
}

[b-heu0flu1up] .mud-nav-item:hover {
    background: var(--mud-palette-primary);

    & svg, & div {
        color: white !important;
    }
}

[b-heu0flu1up] .mud-nav-link {
    padding: 0 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 20px;
}

[b-heu0flu1up] .mud-nav-link svg {
    margin: 0 -8px;
}

[b-heu0flu1up] .mud-drawer-content .mud-nav-item {
    display: block;
    border-radius: 0;
    width: 100%;
    margin: 0;
}

[b-heu0flu1up] .mud-drawer-content .mud-nav-link {
    padding: 8px 16px;
    border-radius: 0;
}

[b-heu0flu1up] .mud-nav-link-expand-icon {
    color: var(--mud-palette-primary);
}
